body {
  font-family: 'Raleway', sans-serif;
  background-color: #27374D;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Berkshire Swash", serif;
  font-weight: 400;
  font-style: normal;
}

.scroll-smooth {
  scroll-behavior: smooth;
}

/* ===== Header css Start ===== */
header {
  z-index: 112;
  margin-top: 15px;
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  -moz-transition: all 0.6s;
}

header.sticky-header {
  margin-top: 0;
}

.menu-option {
  height: 80px;
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  -moz-transition: all 0.6s;
}

header.sticky-header .menu-option {
  height: 70px;
  box-shadow: 0px 2px 5px rgba(255, 255, 255, 0.3);
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  -moz-transition: all 0.6s;
}

header .logo_img img {
  height: 6rem;
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  -moz-transition: all 0.6s;
}

header.sticky-header .logo_img img {
  height: 7rem;
  transition: all 0.6s;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  -moz-transition: all 0.6s;
}

/* header.sticky-header .logo_img{
  box-shadow: 0px 2px 5px rgba(255, 255, 255, 0.3);
} */

header nav a {
  position: relative;
  text-decoration: none;
  color: #fff; 
  background-image: linear-gradient(to right, #DDE6ED, #DDE6ED);
  background-size: 0% 2px;
  background-repeat: no-repeat;
  background-position: left bottom;
  transition: background-size 0.6s ease-in-out;
}

header nav a:hover, 
header nav a:focus {
  background-size: 100% 2px;
}

header nav a.navbar-brand {
  background-image: none;
}


header nav .nav-item .nav-link {
  font-size: 14px;
  color: #fff;
  margin-right: 10px;
  margin-left: 10px;
  text-transform: uppercase;
}
.navbar-toggler{
  font-size: 38px;
  margin-left: auto;
}



/* header nav .navbar-nav {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(4, minmax(0, 1fr));
} */

/* header.sticky-header nav a {
  color: #0a0a0a;
} */


/* ===== Header css End ===== */


/* ===== Slider css Start ===== */
.slider-item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 95vh;
}

.slider_1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/slider01.png);
}

.slider_2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.6)), url(../images/slider02.png);
}

 .slider_3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.4)), url(../images/slider03.png);
}
/*
.slider_4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/img_slider_4.jpg);
} */


.content_wrapper {
  position: absolute;
  z-index: 30;
  top: 40%;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  max-width: 90%;
  margin: 0 auto;
}

.content_wrapper h1 {
  color: #fff;
  font-size: 52px;
  text-shadow: 0 0 41px #000e14;
  line-height: 1.1em;
  margin-bottom: 12px;
}

.content_wrapper h2 {
  font-size: 18px;
  color: #FFF;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  line-height: 1.3;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 12px;
}

.carousel-control-wrapper{
  /* position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 100;  */
  position: relative;
}

.carousel-control-next{
  left: 0;
  right: auto;
} 
.carousel-control-prev{

}
.carousel-indicators{
  z-index: 100;
}


.content_wrapper{
  text-align: center;
}

.btn-wrapper {
  display: flex;
  justify-content: center;
  gap: 15px; 
}


/* ===== About us css ===== */
.about-content {
  transition: transform 0.5s ease-in-out;
}

.about-img-wrapper{
  overflow: hidden;
  transition: all 1.8s;
  -webkit-transition: all 1.8s;
  -o-transition: all 1.8s;
  -moz-transition: all 1.8s;
}
.about-img-wrapper img{
  transform: scale(1,1);
  transition: all 1.8s;
}
.about-img-wrapper:hover img{
  transform: scale(1.14,1.14);

}


/* ===== Menu section css start ===== */
.menu-wrapper{
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.5)), 
                  url(../images/gallery-img_02.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  height: 100%;
  padding: 100px 0;
  color: #fff;
}
.menu-wrapper h4{
  font-size: 16px;
  position: relative;
  display: inline-block;
  font-weight: 500;
}
.menu-wrapper h2{
  font-size: 3.625rem;
  font-weight: 600;
  line-height: 1;
}
.menu-content{
  /* background-color: #fff; */
  margin-top: -100px;
  margin-bottom: 100px;
}
.food-menu-title{
  padding-right: 15px;
  margin-bottom: 0;
  white-space: nowrap;
  font-size: 24px;
  font-size: 1.2rem;
}
.food-menu-lines{
  position: relative;
  bottom: 13px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  width: 98%;
}
.food-menu-lines::before{
  position: absolute;
  bottom: 4px;
  display: block;
  width: 100%;
  height: 1px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  content: "";
}
.food-menu-price{
  margin-bottom: 0;
  white-space: nowrap;
  font-size: 24px;
  font-size: 1.2rem;
  font-style: italic;
  color: #27374D;
}
.food-menu-details{
  margin-bottom: 0;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.6;
  opacity: .6;
  color: #363636;
}
.btn-custom-white{
  border: 2px solid #000;
  padding: 10px 30px;
  line-height: 38px;
  color: #000;
  font-size: .8125rem;
  font-weight: 500;
  letter-spacing: .05em;
  text-transform: uppercase;
  line-height: 42px;
  text-align: center;
  transition: .4s;
  cursor: pointer;
  text-decoration: none;
}
.btn-custom-white:hover,
.btn-custom-white:focus,
.btn-custom-white:active{
  text-decoration: none;
  background-color: #000;
  color: #fff;
  -webkit-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  transform: translateY(-2px); 
}
/* ===== Menu section css end ===== */

/* ===== Gallery css start ===== */
.section-title{
  background-color: #526D82;
}
.gallery-slider .owl-nav {
  position: absolute;
  right: 0;
  bottom: 0;
}
.gallery-slider .owl-carousel .owl-nav button.owl-next, 
.gallery-slider .owl-carousel .owl-nav button.owl-prev{
  background: #526D82;
  border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  margin: 0 0 0 1px;
  outline: none;
  padding: 0!important;
  width: 40px;
  height: 40px;
}
.slider-content{
  position: absolute;
  bottom: 20px;
  left: 10px;
}
.slider-content h5{
  font-size: 18px;
  font-weight: 800;
}
.gallery-slider-item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 55vh;
}
.gallery-slider_1 {
  background-image: url(../images/gallery01.png);
}
.gallery-slider_2 {
  background-image: url(../images/gallery02.png);
}
.gallery-slider_3 {
  background-image: url(../images/gallery03.png);
}
.gallery-slider_4 {
  background-image: url(../images/gallery04.png);
}
.gallery-slider_5 {
  background-image: url(../images/gallery05.png);
}
.gallery-slider_6 {
  background-image: url(../images/gallery06.png);
}
.gallery-slider_7 {
  background-image: url(../images/gallery07.png);
}
.gallery-slider_8 {
  background-image: url(../images/gallery08.png);
}

/* ===== Contact Us css Start ===== */
.form-group {
  text-align: center;
}


/* ===== Footer css Start ===== */

footer {
  /* background-color: #526D82; */
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.9)), url(../images/footer_background.png);

  color: #fff;
  position: relative;
}

footer h3 {
  font-size: 22px;
  margin-bottom: 15px;
  color: #fff;
}

footer h5 {
  color: #DDE6ED;
}

footer .footer_wp {
  position: relative;
}

footer .footer_wp i {
  /* position: absolute; */
  font-size: 20px;
  margin-right: 10px;
  color: #fff;
  margin-top: 3px;
}

footer .footer_wp .footer-social i {
  font-size: 30px;
}

footer a {
  color: rgba(255, 255, 255);
}

footer a:focus,
footer a:hover {
  color: #DDE6ED;
  text-decoration: none;
}

footer .follow_us a:focus,
footer .follow_us a:hover {
  color: #d0d3d6;
  text-decoration: none;
}

footer ul {
  list-style: none;
  padding: 0;
  margin: 0 0 25px 0;
}

.follow_us ul {
  padding: 0;
  list-style: none;
}

.follow_us ul li {
  display: inline-block;
  margin: 0 8px;
  font-size: 14px;
}

.follow_us ul li a img {
  width: 30px;
  height: 30px;
}

footer hr {
  border-color: rgba(255, 255, 255, 0.15);
  margin: 30px 0 30px 0;
}

footer .footer-logo{
  max-width: 90px;
}


/* start notice bar */
.top_notice_bar {
  z-index: 9999;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 0;
  color: #DDE6ED;
  background-color: #27374D;
  box-shadow: 0 -2px 10px rgba(0,0,0,0.2);
}

.top_notice {
  display: flex;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
}

.notice_heading {
  white-space: nowrap;
  padding-right: 15px;
  color: #DDE6ED;
  font-weight: bold;
  padding-left: 15px;
}

.notice_text {
  width: 100%;
  color: #DDE6ED;
}

/* end notice bar */

.back-to-top {
  position: fixed;
  bottom: 25px;
  right: 25px;
  display: none;
  background-color: #DDE6ED;
  color: #fff;
  z-index: 9999;
}

.back-to-top:hover,
.back-to-top:focus {
  background-color: #526D82;
  color: #fff;
}

/* Common Classes  */
hr{
  border-color:#fff;
}
.bg-orange {
  background-color: #526D82;
}

.text-orange {
  color: #DDE6ED;
}

.bg-darkBlue {
  background-color: #526D82;
}

.btn-custom {
  background: #526D82;
  border: 1px solid #DDE6ED;
  padding: 12px 24px;
  font-size: 14px;
  cursor: pointer;
  color: #DDE6ED;
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.4s ease-out;
}

.btn-custom:hover {
  background: #DDE6ED;
  color: #526D82;
  box-shadow: 0px 2px 5px rgba(255, 255, 255, 0.3);
  text-decoration: none;
}

.btn-custom-2{
  background: #526D82;
  border: 1px solid #DDE6ED;
  padding: 12px 24px;
  font-size: 14px;
  cursor: pointer;
  color: #DDE6ED;
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.4s ease-out;
}
.btn-custom-2:hover {
  background: #DDE6ED;
  color: #526D82;
  text-decoration: none;
  box-shadow: 0px 2px 5px rgba(255, 255, 255, 0.3);
}


.btn-custom-3{
  background: #DDE6ED;
  border: 1px solid #526D82;
  padding: 12px 24px;
  font-size: 14px;
  cursor: pointer;
  color: #526D82;
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.4s ease-out;
}
.btn-custom-3:hover {
  background: #526D82;
  color: #DDE6ED;
  text-decoration: none;
  box-shadow: 0px 2px 5px rgba(255, 255, 255, 0.3);
}

.d-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); 
  gap: 20px; 
}
.menu-content-wrapper{
  columns: 2;
  column-gap: 1rem;
}
.column {
  display: inline-block;
  width: 100%;
}

.submit_btn{
  background-color: #526D82;
  color: #DDE6ED;
  border: 1px solid #DDE6ED;
}
.submit_btn:hover
{
  color: #526D82;
  background-color: #DDE6ED;
}

.text_shadow{
  text-shadow: 0px 12px 5px rgba(255, 255, 255, 0.3);
}

.text_color {
  background: linear-gradient(to bottom, #DDE6ED 40%, white 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


.follow_us a{
  position: relative;
  text-decoration: none;
  color: #fff; 
  background-image: linear-gradient(to right, #DDE6ED, #DDE6ED);
  background-size: 0% 2px;
  background-repeat: no-repeat;
  background-position: left bottom;
  transition: background-size 0.6s ease-in-out;

}

.follow_us a:hover,
.follow_us a:focus{
  background-size: 100% 2px;
}

.f_h_text:hover{
  color: #DDE6ED;
}